List custom fields

Returns the custom fields of your organization, sorted by position by default.

Endpoint

GET
/custom-fields

Query parameters

NameTypeRequiredDescription
organization_idintegerNoOnly fields of this organization.
entity_typestringNocontact, company, deal, ticket, reservation, sales_document or product.
any custom field attributemixedNoFilter with Feathers syntax, e.g. fieldType=select, key[$in][]=industry.
fastJoinForCustomFieldsListstringNoSet to true to embed the category object (id, name, organization_id, display_order).
$limitintegerNoPage size. Default 10, max 50.
$skipintegerNoNumber of records to skip.
$sort[field]1 | -1NoDefault position then id ascending.

Request

Response

json

Report an issue with this documentation

Please log in to report issues with our documentation.